https://kotlinlang.org logo
#squarelibraries
Title
# squarelibraries
j

jw

01/26/2023, 2:16 PM
@eygraber Only stable for now. You can add an explicit dependency on a newer runtime in your project, however.
e

eygraber

01/26/2023, 2:32 PM
I'm pretty sure I had an explicit dependency on the newer compose-jb dependency but it was still broken. I'll double check
2 Views